RubyGems Navigation menu

merb_hoptoad_notifier 1.1.0

Merb plugin that provides hoptoad exception notification

Versions:

  1. 1.1.1 - February 16, 2010 (6.5 KB)
  2. 1.1.0 - December 25, 2009 (6.5 KB)
  3. 1.0.12 - December 16, 2009 (7 KB)
  4. 1.0.11 - December 16, 2009 (7 KB)
  5. 1.0.10 - December 15, 2009 (7 KB)

Authors:

  • Corey Donohoe

Owners:

A86224d72ce21cd9f5bee6784d4b06c7

Total downloads 8,649

For this version 1,877

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'merb_hoptoad_notifier', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install merb_hoptoad_notifier -v 1.1.0 = Copy to clipboard Copied!

Links: